/// class PD.Manage.Modules.LicenseManagerToolbarSegment
// using PD.Web.UI.Controls.ToolbarSegment

PD.Manage.Modules.LicenseManagerToolbarSegment =
PD.Web.UI.Controls.ToolbarSegment.extend({

    //===================================
    // EVENT HANDLERS
    //===================================

    onRegisterItems: function (e) {

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/license-manager:license/apply"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/license-manager:license/delete"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/license-manager:license/view"
        }));
        
    }

});